[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [suse-security] openssh install error



Thanks for the clarification.

Does that mean that I cannot install the package with the --excludedocs
option at all ever ? Or is there any other version of the same package
that would install with the excludedocs option ?

Thanks,
Laavanya


-----Original Message-----
From: Michel Messerschmidt [mailto:lists@xxxxxxxxxxxxxxxxxxxxxxx]
Sent: Thursday, January 01, 2004 7:44 PM
To: Laavanya K R (WT01 - EMBEDDED & PRODUCT ENGINEERING SOLUTIONS)
Cc: suse-security@xxxxxxxx
Subject: Re: [suse-security] openssh install error


On Thu, Jan 01, 2004 at 06:43:23PM +0530, laavanya.gopalan@xxxxxxxxx
wrote:
> %post
> %{fillup_and_insserv -n -s -y ssh sshd START_SSHD}
> mkdir -p ar/adm/notify/messages
> cat ./%{_defaultdocdir}/%{name}/README.SuSE
> >var/adm/notify/messages/%{name} -changes
>

> Not sure, why the postinstall section is expecting the document to be
> present. Could you please help me out.

This is a notification service for important behaviour changes between
suse distribution versions. Whenever you install a package than has some
significant changes, some information is mailed to root and added to
/var/log/update-messages.

--
Michel Messerschmidt           lists@xxxxxxxxxxxxxxxxxxxxxxx
antiVirusTestCenter, Computer Science, University of Hamburg

Confidentiality Notice

The information contained in this electronic message and any attachments to this message are intended
for the exclusive use of the addressee(s) and may contain confidential or privileged information. If
you are not the intended recipient, please notify the sender at Wipro or Mailadmin@xxxxxxxxx immediately
and destroy all copies of this message and any attachments.

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here